Comments

670 Comments

Has passed all testing.

BZ#1687196 python36 with /usr/bin/python3 fail to update python34 with /usr/bin/python3

Has passed all testing.

BZ#1667261 Please update to the latest version and enable anitya's update notifications
BZ#1667468 youtube-dl-2019.01.24 is available
BZ#1669880 youtube-dl-2019.01.30 is available
BZ#1670567 Could not find JS function 'encodeURIComponent' -- already fixed upstream
BZ#1690942 Review Request: python3-rpm - Python 3 bindings for apps which will manipulate RPM packages

Getting final verification, and then hopefully we will push it out today.

The package nodejs-is-builtin-module depends on this package in EPEL7. I'm not sure how that package made it through and this one didn't, but please push this package through. https://bugzilla.redhat.com/show_bug.cgi?id=1668909

BZ#1291353 Review Request: nodejs-builtin-modules - List of the Node.js builtin modules

That is a very good catch. I did gtk-sharp3-2.99.3-11.el7 because in dist-git, the last build was gtk-sharp3-2.99.3-10.el7. I don't know how elsupergomez got gtk-sharp3-2.99.3-16.el7 built without it being in dist-git. I'll get it fixed so we are not going backwards in release.

This updated package is installable on RHEL 7.6

BZ#1647622 EPEL7 - opensips-event_rabbitmq won't install on RHEL 7.6

This updated package is installable on RHEL 7.6

BZ#1647973 EPEL7 - libpeas-loader-python34 won't install on RHEL 7.6
karma

This updated package is installable on RHEL 7.6 Thank you for getting this fixed.

BZ#1647987 EPEL7 - cjdns-graph won't install on RHEL 7.6
karma

This updated package is installable on RHEL 7.6 Thank you for getting this fixed.

BZ#1647584 EPEL7 - simcrs won't install on RHEL 7.6
karma

This updated package is installable on RHEL 7.6 Thank you for getting this fixed.

BZ#1647569 EPEL7 - xfce4-vala won't install on RHEL 7.6
karma

This updated package is installable on RHEL 7.6 Thank you for getting this fixed.

BZ#1647583 EPEL7 - airinv won't install on RHEL 7.6
karma

Works for me. Thank you for the update.

Works for me. Thank You

BZ#1500966 [python-sphinxcontrib-websupport] FTBFS in rawhide and F27
karma

Just tested this. Works great. Thank You for getting this out.

BZ#1443262 brltty-5.5 is available
karma

Builds correctly and works correctly for me.

BZ#1448819 FTBFS: Mrmlread.c:701:7: error: format not a string literal and no format arguments
karma

Works great for me.

karma

Fixed the bugs I was doing workarounds for. Ya!

This update has been unpushed.

Works for me also, let's get this out as soon as possible.

karma

Can this be pushed to stable, it's blocking a couple of other packages.